+++
title = "Stewart Platforms"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Flexure Jointed Stewart Platforms {#flexure-jointed-stewart-platforms}

Papers by J.E. McInroy:

-   <sup id="89a9631ad2f0fb051d6fb8a91dc96cb2"><a href="#obrien98_lesson" title="O'Brien, McInroy, Bodtke, Bruch, \&amp; Hamann, Lessons learned in nonlinear systems and flexible robots  through experiments on a 6 legged platform, nil, in in: {Proceedings of the 1998 American Control Conference. ACC
                      (IEEE Cat. No.98CH36207)}, edited by (1998)">(O'Brien {\it et al.}, 1998)</a></sup>
-   <sup id="fecc3b6c835f5247abb57a170e2f5364"><a href="#mcinroy99_precis_fault_toler_point_using_stewar_platf" title="McInroy, O'Brien \&amp; Neat, Precise, Fault-Tolerant Pointing Using a Stewart Platform, {IEEE/ASME Transactions on Mechatronics}, v(1), 91-95 (1999).">(McInroy {\it et al.}, 1999)</a></sup>
-   <sup id="5da427f78c552aa92cd64c2a6df961f1"><a href="#mcinroy99_dynam" title="McInroy, Dynamic modeling of flexure jointed hexapods for control  purposes, nil, in in: {Proceedings of the 1999 IEEE International Conference on
                      Control Applications (Cat. No.99CH36328)}, edited by (1999)">(McInroy, 1999)</a></sup>
-   <sup id="f6d310236552ee92579cf0673a2ca695"><a href="#mcinroy00_desig_contr_flexur_joint_hexap" title="McInroy \&amp; Hamann, Design and Control of Flexure Jointed Hexapods, {IEEE Transactions on Robotics and Automation}, v(4), 372-381 (2000).">(McInroy \& Hamann, 2000)</a></sup>
-   <sup id="ba05ff213f8e5963d91559d95becfbdb"><a href="#chen00_ident_decoup_contr_flexur_joint_hexap" title="Yixin Chen \&amp; McInroy, Identification and Decoupling Control of Flexure Jointed  Hexapods, nil, in in: {Proceedings 2000 ICRA. Millennium Conference. IEEE
                      International Conference on Robotics and Automation. Symposia
                      Proceedings (Cat. No.00CH37065)}, edited by (2000)">(Yixin Chen \& McInroy, 2000)</a></sup>
-   <sup id="8bfe2d2dce902a584fa016e86a899044"><a href="#mcinroy02_model_desig_flexur_joint_stewar" title="McInroy, Modeling and Design of Flexure Jointed Stewart Platforms  for Control Purposes, {IEEE/ASME Transactions on Mechatronics}, v(1), 95-99 (2002).">(McInroy, 2002)</a></sup>
-   <sup id="e3df2691f750617c3995644d056d553a"><a href="#li01_simul_vibrat_isolat_point_contr" title="Xiaochun Li, Jerry Hamann \&amp; John McInroy, Simultaneous Vibration Isolation and Pointing Control of  Flexure Jointed Hexapods, nil, in in: {Smart Structures and Materials 2001: Smart Structures and
                      Integrated Systems}, edited by (2001)">(Xiaochun Li {\it et al.}, 2001)</a></sup>
-   <sup id="7c236658343683951ee18f3f771a68db"><a href="#lin03_adapt_sinus_distur_cancel_precis" title="Haomin Lin \&amp; McInroy, Adaptive Sinusoidal Disturbance Cancellation for Precise  Pointing of Stewart Platforms, {IEEE Transactions on Control Systems Technology}, v(2), 267-272 (2003).">(Haomin Lin \& McInroy, 2003)</a></sup>
-   <sup id="5cc6cbf419f21bb039148a3c012723d0"><a href="#jafari03_orthog_gough_stewar_platf_microm" title="Jafari \&amp; McInroy, Orthogonal Gough-Stewart Platforms for Micromanipulation, {IEEE Transactions on Robotics and Automation}, v(4), 595-603 (2003).">(Jafari \& McInroy, 2003)</a></sup>
-   <sup id="7683f004697e712d8aebd697ab7c7bf7"><a href="#chen04_decoup_contr_flexur_joint_hexap" title="Chen \&amp; McInroy, Decoupled Control of Flexure-Jointed Hexapods Using  Estimated Joint-Space Mass-Inertia Matrix, {IEEE Transactions on Control Systems Technology}, v(3), 413-421 (2004).">(Chen \& McInroy, 2004)</a></sup>

# Bibliography
<a id="obrien98_lesson"></a>O'Brien, J., McInroy, J., Bodtke, D., Bruch, M., & Hamann, J., *Lessons learned in nonlinear systems and flexible robots through experiments on a 6 legged platform*, In , Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207) (pp. ) (1998). : . [↩](#89a9631ad2f0fb051d6fb8a91dc96cb2)

<a id="mcinroy99_precis_fault_toler_point_using_stewar_platf"></a>McInroy, J., O'Brien, J., & Neat, G., *Precise, fault-tolerant pointing using a stewart platform*, IEEE/ASME Transactions on Mechatronics, *4(1)*, 91–95 (1999).  http://dx.doi.org/10.1109/3516.752089 [↩](#fecc3b6c835f5247abb57a170e2f5364)

<a id="mcinroy99_dynam"></a>McInroy, J., *Dynamic modeling of flexure jointed hexapods for control purposes*, In , Proceedings of the 1999 IEEE International Conference on Control Applications (Cat. No.99CH36328) (pp. ) (1999). : . [↩](#5da427f78c552aa92cd64c2a6df961f1)

<a id="mcinroy00_desig_contr_flexur_joint_hexap"></a>McInroy, J., & Hamann, J., *Design and control of flexure jointed hexapods*, IEEE Transactions on Robotics and Automation, *16(4)*, 372–381 (2000).  http://dx.doi.org/10.1109/70.864229 [↩](#f6d310236552ee92579cf0673a2ca695)

<a id="chen00_ident_decoup_contr_flexur_joint_hexap"></a>Chen, Y., & McInroy, J., *Identification and decoupling control of flexure jointed hexapods*, In , Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065) (pp. ) (2000). : . [↩](#ba05ff213f8e5963d91559d95becfbdb)

<a id="mcinroy02_model_desig_flexur_joint_stewar"></a>McInroy, J., *Modeling and design of flexure jointed stewart platforms for control purposes*, IEEE/ASME Transactions on Mechatronics, *7(1)*, 95–99 (2002).  http://dx.doi.org/10.1109/3516.990892 [↩](#8bfe2d2dce902a584fa016e86a899044)

<a id="li01_simul_vibrat_isolat_point_contr"></a>Li, X., Hamann, J. C., & McInroy, J. E., *Simultaneous vibration isolation and pointing control of flexure jointed hexapods*, In , Smart Structures and Materials 2001: Smart Structures and Integrated Systems (pp. ) (2001). : . [↩](#e3df2691f750617c3995644d056d553a)

<a id="lin03_adapt_sinus_distur_cancel_precis"></a>Lin, H., & McInroy, J., *Adaptive sinusoidal disturbance cancellation for precise pointing of stewart platforms*, IEEE Transactions on Control Systems Technology, *11(2)*, 267–272 (2003).  http://dx.doi.org/10.1109/tcst.2003.809248 [↩](#7c236658343683951ee18f3f771a68db)

<a id="jafari03_orthog_gough_stewar_platf_microm"></a>Jafari, F., & McInroy, J., *Orthogonal gough-stewart platforms for micromanipulation*, IEEE Transactions on Robotics and Automation, *19(4)*, 595–603 (2003).  http://dx.doi.org/10.1109/tra.2003.814506 [↩](#5cc6cbf419f21bb039148a3c012723d0)

<a id="chen04_decoup_contr_flexur_joint_hexap"></a>Chen, Y., & McInroy, J., *Decoupled control of flexure-jointed hexapods using estimated joint-space mass-inertia matrix*, IEEE Transactions on Control Systems Technology, *12(3)*, 413–421 (2004).  http://dx.doi.org/10.1109/tcst.2004.824339 [↩](#7683f004697e712d8aebd697ab7c7bf7)


## Backlinks {#backlinks}

-   [The stewart platform manipulator: a review]({{< relref "dasgupta00_stewar_platf_manip" >}})
-   [Modeling and control of vibration in mechanical systems]({{< relref "du10_model_contr_vibrat_mechan_system" >}})
-   [Studies on stewart platform manipulator: a review]({{< relref "furqan17_studies_stewar_platf_manip" >}})
-   [Nanometre-cutting machine using a stewart-platform parallel mechanism]({{< relref "furutani04_nanom_cuttin_machin_using_stewar" >}})
-   [An intelligent control system for multiple degree-of-freedom vibration isolation]({{< relref "geng95_intel_contr_system_multip_degree" >}})
-   [Active isolation and damping of vibrations via stewart platform]({{< relref "hanieh03_activ_stewar" >}})
-   [Sensors and control of a space-based six-axis vibration isolation system]({{< relref "hauge04_sensor_contr_space_based_six" >}})
-   [Dynamic modeling and experimental analyses of stewart platform with flexible hinges]({{< relref "jiao18_dynam_model_exper_analy_stewar" >}})
-   [A new isotropic and decoupled 6-dof parallel manipulator]({{< relref "legnani12_new_isotr_decoup_paral_manip" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Simultaneous vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_vibrat_isolat_point_contr" >}})
-   [A six-axis single-stage active vibration isolator based on stewart platform]({{< relref "preumont07_six_axis_singl_stage_activ" >}})
-   [Vibration Control of Active Structures - Fourth Edition]({{< relref "preumont18_vibrat_contr_activ_struc_fourt_edition" >}})
-   [A soft 6-axis active vibration isolator]({{< relref "spanos95_soft_activ_vibrat_isolat" >}})
-   [Parallel robots : mechanics and control]({{< relref "taghirad13_paral" >}})
-   [Decentralized vibration control of a voice coil motor-based stewart parallel mechanism: simulation and experiments]({{< relref "tang18_decen_vibrat_contr_voice_coil" >}})
-   [Investigation on active vibration isolation of a stewart platform with piezoelectric actuators]({{< relref "wang16_inves_activ_vibrat_isolat_stewar" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Six dof active vibration control using stewart platform with non-cubic configuration]({{< relref "zhang11_six_dof" >}})
-   [Dynamic modeling of flexure jointed hexapods for control purposes]({{< relref "mcinroy99_dynam" >}})
-   [Identification and decoupling control of flexure jointed hexapods]({{< relref "chen00_ident_decoup_contr_flexur_joint_hexap" >}})
